Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
linux-0vbz:/home/erratic # zypper update
Loading repository data...
Reading installed packages...
The following 44 package updates will NOT be installed:
atmel-firmware cpupower crda crystalhd-firmware google-chrome-stable iio-sensor-proxy ipw-firmware iw libcpupower0 libfakekey0 libgusb2
libimobiledevice-devel libimobiledevice6 libiw30 libosinfo libosinfo-1_0-0 libosinfo-lang libspeechd2 libts0 libusb-0_1-4 libusb-1_0-0
libusb-1_0-devel libusb-compat-devel libusbmuxd-devel libusbmuxd4 libusbredirhost1 libusbredirparser1 libwacom-data libwacom2 numad
osinfo-db python3-speechd speech-dispatcher speech-dispatcher-module-espeak tlp tlp-rdw typelib-1_0-Libosinfo-1_0 usb_modeswitch
usb_modeswitch-data usbmuxd usbredir-devel wireless-regdb wireless-tools wpa_supplicant
Nothing to do.
linux-0vbz:/home/erratic # echo " atmel-firmware cpupower crda crystalhd-firmware google-chrome-stable iio-sensor-proxy ipw-firmware iw libcpupower0 libfakekey0 libgusb2
> libimobiledevice-devel libimobiledevice6 libiw30 libosinfo libosinfo-1_0-0 libosinfo-lang libspeechd2 libts0 libusb-0_1-4 libusb-1_0-0
> libusb-1_0-devel libusb-compat-devel libusbmuxd-devel libusbmuxd4 libusbredirhost1 libusbredirparser1 libwacom-data libwacom2 numad
> osinfo-db python3-speechd speech-dispatcher speech-dispatcher-module-espeak tlp tlp-rdw typelib-1_0-Libosinfo-1_0 usb_modeswitch
> usb_modeswitch-data usbmuxd usbredir-devel wireless-regdb wireless-tools wpa_supplicant" | tr '\n' ' '
atmel-firmware cpupower crda crystalhd-firmware google-chrome-stable iio-sensor-proxy ipw-firmware iw libcpupower0 libfakekey0 libgusb2 libimobiledevice-devel libimobiledevice6 libiw30 libosinfo libosinfo-1_0-0 libosinfo-lang libspeechd2 libts0 libusb-0_1-4 libusb-1_0-0 libusb-1_0-devel libusb-compat-devel libusbmuxd-devel libusbmuxd4 libusbredirhost1 libusbredirparser1 libwacom-data libwacom2 numad osinfo-db python3-speechd speech-dispatcher speech-dispatcher-module-espeak tlp tlp-rdw typelib-1_0-Libosinfo-1_0 usb_modeswitch usb_modeswitch-data usbmuxd usbredir-devel wireless-regdb wireless-tools wpa_supplicant linux-0vbz:/home/erratic # zypper update atmel-firmware cpupower crda crystalhd-f libcpupower0 libfakekey0 libgusb2 libimobiledevice-devel libimobiledevice6 libiw30 libosinfo libosinfo-1_0-0 libosinfo-lang libspeechd2 libts0 libusb-0_1-4 libusb-1_0-0 libusb-1_0-devel libusb-compat-devel libusbmuxd-devel libusbmuxd4 libusbredirhost1 libusbredirparser1 libwacom-data libwacom2 numad osinfo-db python3-speechd speech-dispatcher speech-dispatcher-module-espeak tlp tlp-rdw typelib-1_0-Libosinfo-1_0 usb_modeswitch usb_modeswitch-data usbmuxd usbredir-devel wireless-regdb wireless-tools wpa_supplicant
Loading repository data...
Reading installed packages...
There is an update candidate for 'google-chrome-stable', but it is from a different vendor. Use 'zypper install google-chrome-stable-75.0.3770.80-1.x86_64' to install this candidate.
There is an update candidate for 'libusb-1_0-devel', but it is from a different vendor. Use 'zypper install libusb-1_0-devel-1.0.22-lp150.63.8.x86_64' to install this candidate.
There is an update candidate for 'speech-dispatcher', but it is from a different vendor. Use 'zypper install speech-dispatcher-0.9.0-lp150.70.2.x86_64' to install this candidate.
There is an update candidate for 'libosinfo', but it is from a different vendor. Use 'zypper install libosinfo-1.5.0-lp150.80.2.x86_64' to install this candidate.
There is an update candidate for 'usb_modeswitch', but it is from a different vendor. Use 'zypper install usb_modeswitch-2.5.2-lp150.1.8.x86_64' to install this candidate.
There is an update candidate for 'cpupower', but it is from a different vendor. Use 'zypper install cpupower-5.1-lp150.107.1.x86_64' to install this candidate.
There is an update candidate for 'libusb-compat-devel', but it is from a different vendor. Use 'zypper install libusb-compat-devel-0.1.5-lp150.82.7.x86_64' to install this candidate.
There is an update candidate for 'wpa_supplicant', but it is from a different vendor. Use 'zypper install wpa_supplicant-2.6-lp150.114.6.x86_64' to install this candidate.
There is an update candidate for 'libimobiledevice6', but it is from a different vendor. Use 'zypper install libimobiledevice6-1.2.0+git20180427.26373b3-lp150.1.12.x86_64' to install this candidate.
There is an update candidate for 'libusbmuxd4', but it is from a different vendor. Use 'zypper install libusbmuxd4-1.0.10-lp150.22.8.x86_64' to install this candidate.
There is an update candidate for 'tlp', but it is from a different vendor. Use 'zypper install tlp-1.2.2-lp150.25.1.noarch' to install this candidate.
There is an update candidate for 'wireless-regdb', but it is from a different vendor. Use 'zypper install wireless-regdb-2019.03.01-lp150.72.1.noarch' to install this candidate.
There is an update candidate for 'wireless-tools', but it is from a different vendor. Use 'zypper install wireless-tools-30.pre9-lp150.68.8.x86_64' to install this candidate.
There is an update candidate for 'iio-sensor-proxy', but it is from a different vendor. Use 'zypper install iio-sensor-proxy-2.6-lp150.32.1.x86_64' to install this candidate.
There is an update candidate for 'iw', but it is from a different vendor. Use 'zypper install iw-5.0.1-lp150.43.6.x86_64' to install this candidate.
There is an update candidate for 'libimobiledevice-devel', but it is from a different vendor. Use 'zypper install libimobiledevice-devel-1.2.0+git20180427.26373b3-lp150.1.12.x86_64' to install this candidate.
There is an update candidate for 'osinfo-db', but it is from a different vendor. Use 'zypper install osinfo-db-20190319-lp150.1.1.noarch' to install this candidate.
There is an update candidate for 'usbmuxd', but it is from a different vendor. Use 'zypper install usbmuxd-1.1.0-lp150.75.1.x86_64' to install this candidate.
There is an update candidate for 'atmel-firmware', but it is from a different vendor. Use 'zypper install atmel-firmware-1.3-lp150.313.1.noarch' to install this candidate.
There is an update candidate for 'crda', but it is from a different vendor. Use 'zypper install crda-3.18-lp150.55.8.x86_64' to install this candidate.
There is an update candidate for 'ipw-firmware', but it is from a different vendor. Use 'zypper install ipw-firmware-9-lp150.27.1.noarch' to install this candidate.
There is an update candidate for 'libcpupower0', but it is from a different vendor. Use 'zypper install libcpupower0-5.1-lp150.107.1.x86_64' to install this candidate.
There is an update candidate for 'libfakekey0', but it is from a different vendor. Use 'zypper install libfakekey0-0.1-lp150.1.6.x86_64' to install this candidate.
There is an update candidate for 'libgusb2', but it is from a different vendor. Use 'zypper install libgusb2-0.3.0-lp150.34.13.x86_64' to install this candidate.
There is an update candidate for 'libiw30', but it is from a different vendor. Use 'zypper install libiw30-30.pre9-lp150.68.8.x86_64' to install this candidate.
There is an update candidate for 'libosinfo-1_0-0', but it is from a different vendor. Use 'zypper install libosinfo-1_0-0-1.5.0-lp150.80.2.x86_64' to install this candidate.
There is an update candidate for 'libosinfo-lang', but it is from a different vendor. Use 'zypper install libosinfo-lang-1.5.0-lp150.80.2.noarch' to install this candidate.
There is an update candidate for 'libspeechd2', but it is from a different vendor. Use 'zypper install libspeechd2-0.9.0-lp150.70.2.x86_64' to install this candidate.
There is an update candidate for 'libusb-0_1-4', but it is from a different vendor. Use 'zypper install libusb-0_1-4-0.1.13-lp150.82.7.x86_64' to install this candidate.
There is an update candidate for 'libusb-1_0-0', but it is from a different vendor. Use 'zypper install libusb-1_0-0-1.0.22-lp150.63.8.x86_64' to install this candidate.
There is an update candidate for 'libusbmuxd-devel', but it is from a different vendor. Use 'zypper install libusbmuxd-devel-1.0.10-lp150.22.8.x86_64' to install this candidate.
There is an update candidate for 'libusbredirhost1', but it is from a different vendor. Use 'zypper install libusbredirhost1-0.8.0-lp150.26.7.x86_64' to install this candidate.
There is an update candidate for 'libusbredirparser1', but it is from a different vendor. Use 'zypper install libusbredirparser1-0.8.0-lp150.26.7.x86_64' to install this candidate.
There is an update candidate for 'libwacom-data', but it is from a different vendor. Use 'zypper install libwacom-data-0.32-lp150.1.6.x86_64' to install this candidate.
There is an update candidate for 'libwacom2', but it is from a different vendor. Use 'zypper install libwacom2-0.32-lp150.1.6.x86_64' to install this candidate.
There is an update candidate for 'numad', but it is from a different vendor. Use 'zypper install numad-0.5.20130522-lp150.10.8.x86_64' to install this candidate.
There is an update candidate for 'python3-speechd', but it is from a different vendor. Use 'zypper install python3-speechd-0.9.0-lp150.70.2.x86_64' to install this candidate.
There is an update candidate for 'tlp-rdw', but it is from a different vendor. Use 'zypper install tlp-rdw-1.2.2-lp150.25.1.noarch' to install this candidate.
There is an update candidate for 'typelib-1_0-Libosinfo-1_0', but it is from a different vendor. Use 'zypper install typelib-1_0-Libosinfo-1_0-1.5.0-lp150.80.2.x86_64' to install this candidate.
There is an update candidate for 'usb_modeswitch-data', but it is from a different vendor. Use 'zypper install usb_modeswitch-data-2.5.2-lp150.1.8.noarch' to install this candidate.
There is an update candidate for 'crystalhd-firmware', but it is from a different vendor. Use 'zypper install crystalhd-firmware-3.6.5-lp150.32.6.x86_64' to install this candidate.
There is an update candidate for 'libts0', but it is from a different vendor. Use 'zypper install libts0-1.16-lp150.34.8.x86_64' to install this candidate.
There is an update candidate for 'speech-dispatcher-module-espeak', but it is from a different vendor. Use 'zypper install speech-dispatcher-module-espeak-0.9.0-lp150.70.2.x86_64' to install this candidate.
There is an update candidate for 'usbredir-devel', but it is from a different vendor. Use 'zypper install usbredir-devel-0.8.0-lp150.26.7.x86_64' to install this candidate.
Resolving package dependencies...
Nothing to do.
linux-0vbz:/home/erratic #
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.